1 Reply Latest reply on Sep 15, 2011 2:34 AM by Sorbsbuster

    Filemaker 9.0v3 updater does not recognise installed version of Filemaker 9.09v1

    VictoriaUniversityofWellingtonHistoryDepartment

      Title

      Filemaker 9.0v3 updater does not recognise installed version of Filemaker 9.09v1

      Post

      Greetings,

      I am involved in an academic project which uses Filemaker 9.0. For various reasons, we are not yet able to update to version 11, although we will likely do so eventually. For this reason, I cannot simply upgrade and hope that it will fix my problems. 

      I am using a 2008 MacBook running OS X 10.6.8. In have successfully installed Filemaker 9.0v1 on this machine, but encountered problems. As 9.0v1 was released before OS X 10.6 (Snow Leopard), there were some compatibility issues. The main one which has affected me is that Filemaker will constantly crash unless the System Region is set to "United States." This is a problem as I am from New Zealand, and have need of the metric system. For the moment, I have the software working simply by telling my machine it is in the US, but this is not a permanent solution.

      This is hardly an unknown bug, of course. And a quick internet search informed me that it could be corrected by patching Filemaker to 9.0v3. And here is where my troubles really began. I obtained this patch, but on attempting to install it, I am told "A Valid Copy of Filemaker 9.0v1 or 9.0v2 could not be found." No matter what I do, I receive this error. I have uninstalled and reinstalled several times. I have moved the Filemaker .app package from a sub-folder of my Applications directory to the root. I have made sure Spotlight is updated (i.e., returns a link to the Filemaker application in a search). I am out of options. Can anyone here help me?

      Thank you,

      --Robert.